<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="ISO-8859-1">
    <title>login</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
</head>
<body>


<!-- create navigation bar ( header) -->
<nav class="navbar navbar-inverse navbar-fixed-top">
    <div class="container">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed"
                    data-toggle="collapse" data-target="#navbar" aria-expanded="false"
                    aria-controls="navbar">
                <span class="sr-only">Toggle navigation</span> <span
                    class="icon-bar"></span> <span class="icon-bar"></span> <span
                    class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="#" th:href="@{/}">Login Page</a>
        </div>
    </div>
</nav>

<br>
<br>


<!-- Create HTML registration form -->
<div class="container">
    <div class="row">
        <div class="col-md-6 col-md-offset-3">

            <!-- success message -->
            <div class="message" th:if="${param.error}">
                <div class="alert alert-info">Invalid Username or Password ! </div>

            </div>
            <div class="message" th:if="${param.logout}">
                <div class="alert alert-info">Logout Successfuly ! </div>

            </div>





            <h1>Login User</h1>

            <form th:action="@{/login}" method="post" >


                <div class="form-group">
                    <label class="control-label" for="username"> Email: </label>
                    <input
                            type="email" id="username" name="username" class="form-control"  placeholder="Enter your email" required
                        autofocus="autofocus" />
                </div>

                <div class="form-group">
                    <label class="control-label" for="password"> Password : </label>
                    <input id="password" class="form-control" type="password" name="password"
                           placeholder="Enter your password" required autofocus="autofocus" />
                </div>

                <div class="form-group">
                    <button type="submit" class="btn btn-success">Login</button>
                    <span>Don't have an account? <a href="/" th:href="@{/registration}">Register
                                    here</a></span>
                </div>
            </form>
        </div>
    </div>
</div>


</body>
</html>